ToolzerHub Docs

List recipe tags (v1)

Returns the tags under a Tasty category such as cuisine or meal, or under a tag ID, with each tag's parent. Tag names work as search tags.

1 credit / requestBilled only on success
GET
/v1/tasty/tags

Authorization

ApiKeyAuth
x-api-key<token>

In: header

Query Parameters

tag*string

A category (cuisine, meal, dietary, difficulty, cooking_style, occasion, seasonal, appliance, healthy) or a tag id from an earlier Tags response, such as 9295874 for European.

Lengthlength <= 60
curl -X GET "https://example.com/v1/tasty/tags?tag=cuisine" \  -H "x-api-key: YOUR_API_KEY"
{  "data": {    "tag_id": 8757513,    "category": "cuisine",    "parent": {      "id": 9295874,      "name": "european",      "display_name": "European"    },    "children": [      {        "id": 9295874,        "name": "european",        "display_name": "European"      }    ]  },  "details": {    "reason": "string",    "message": "string"  }}